<Page loaded="onPageLoaded" width="100%" height="100%">
    <Page.actionBar>
        <!-- <ActionBar title="Términos y Condiciones" icon="ic_menu_close_clear_cancel">
        </ActionBar>-->

        <ActionBar>
            <Label text="Términos y Condiciones de Uso"/>
            <ActionBar.actionItems>
                <ActionItem tap="onCloseModal" ios.position="right" android.systemIcon="ic_menu_close_clear_cancel"/>
            </ActionBar.actionItems>
        </ActionBar>
    </Page.actionBar>
    <ScrollView>
        <StackLayout>
            <Label text="Antes de usar Opens Coco iNteractivo, leer los términos y condiciones de uso." style="text-align:center;" textWrap="true" />
            <ActivityIndicator busy="{{ estado }}"/>
            <WebView loaded="onWebViewLoaded" id="myWebView" src="{{ webViewSrc }}" backgroundColor="AliceBlue" />
            <Button text="Cerrar" tap="onCloseModal"/>
        </StackLayout>
    </ScrollView>
</Page>
